<div class="modal-header">
    <button type="button"
            class="close"
            data-dismiss="modal"
            aria-hidden="true"
            ng-click="vm.close()">&times;</button>
    <h4 class="modal-title" data-translate="export.title">Exporter</h4>
</div>
<div class="modal-body" style="max-height: 800px;">
    <div class="row">
        <div class="col-sm-12">
            <article>
                <section class="col-sm-12 display-flex">
                    <svg width='100' height='100' viewBox='0 0 100 100'
                         xmlns='http://www.w3.org/2000/svg'
                         xmlns:xlink='http://www.w3.org/1999/xlink'>
                        <image xlink:href={{imageUrl}} x='0' y='0' width='70' height='50'/>
                    </svg>
                    <p class="text-left document-header" data-translate="export.header.venue"></p>
                </section>
                <section class="col-sm-12">
                    <p ng-bind-html="text.header"></p>
                    <p ng-bind-html="text.terms"></p>
                    <p ng-bind-html="text.facts"></p>
                </section>
                <section class="col-sm-12">
                    <p class="col-sm-offset-5 seal" data-translate="export.body.seal"></p>
                    <p class="full-colon underline"></p>
                    <p ng-bind-html="text.autograph"></p>
                </section>
                <footer class="col-sm-12">
                    <p data-translate="export.footer.copyclaim"></p>
                </footer>
            </article>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-12">
            <a ng-href="{{fileUrl}}" download="{{filename}}">
                Download
            </a>
        </div>
    </div>
</div>
